/*************************
    HERO V1
*************************/
#heroV1 {
    background-image: url("/assets/img/hero_background.webp");
    background-size: cover;
}

.heroV1Grid {
    max-width: 1400px;
    margin: 0 auto;
    padding: 95px 20px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 40px;
}

.heroV1GridContent {
}

.heroV1GridContentTitle {
    font-family: "Newsreader", sans-serif;
    color: var(--white);
    font-size: 54px;
    font-weight: 700;
    line-height: 65.6208px;
    margin-bottom: 24px;
}

.heroV1GridContentButtons {
    display: flex;
    gap: 20px;
    align-items: center;
}

.heroV1GridContentButtonsItem {
    min-height: 62px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 35px;
    max-width: 273px;
}

#heroPhone {
    font-size: 24px;
}

#heroReview {
    font-size: 16px;
    text-align: left;

}

.heroV1GridForm {
    background-color: var(--disabled);
    min-height: 500px;
}

@media screen and (max-width: 1000px) {
    #heroV1 {
    }

    .heroV1Grid {
        padding: 40px 20px;
        grid-template-columns: minmax(0, 1fr);
    }

    .heroV1GridContent {
    }

    .heroV1GridContentTitle {
        font-size: 48px;
        text-align: center;
        line-height: 55.104px;
    }

    .heroV1GridContentButtons {
        flex-direction: column;
        gap: 10px;
    }

    .heroV1GridContentButtonsItem {
    }

    .heroV1GridForm {
    }
}

/***********************
    OUTCOMES
***********************/
#outcomes {
    background-color: #F2F2F2;
    padding: 50px 0 80px;
}

.outcomesContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px;
}

.outcomesTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1px;
    color: var(--red);
    text-align: center;
    margin-bottom: 50px;
}

.outcomesGrid {
    display: grid;
    grid-template-columns: repeat(5, minmax(0, 1fr));

}

.outcomesGridItem {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 20px;
}

.outcomesGridItem:not(:last-child) {
    border-right: 1px solid var(--red);
}

.outcomesGridItemAmount {
    font-family: "Newsreader", sans-serif;
    font-size: 36.7px;
    font-weight: 700;
    line-height: 48.841px;
    color: var(--blue);
}

.outcomesGridItemSummary {
    font-family: "Brandon-grotesque", sans-serif;
    font-size: 17.6px;
    font-weight: 300;
    line-height: 28.16px;
    text-align: center;
}

@media screen and (max-width: 1000px) {
    #outcomes {
        padding: 50px 0 40px;
    }

    .outcomesContent {
    }

    .outcomesTitle {
        font-size: 32px;
        line-height: 40.6784px;
        margin-bottom: 20px;
    }

    .outcomesGrid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .outcomesGridItem {
        border-bottom: 1px solid var(--red);
        padding: 30px 20px;
    }

    .outcomesGridItem:not(:last-child) {
        border-right: 0;
    }

    .outcomesGridItemAmount {
        font-size: 30px;
        line-height: 39.8691px;
    }

    .outcomesGridItemSummary {
        font-size: 17px;
        line-height: 27.328px;
    }
}


/*****************
    PROFILES
******************/
#profiles {
    padding: 50px 0;
}

.profilesContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.profilesGrid {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 75px;
}

.profilesGridMedia {
}

.profilesGridMediaImage {
}

.profilesGridCopy {
}

.profilesGridCopySupertitle {
    font-family: "Outfit", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 22.4px;
    letter-spacing: 2.1px;
    color: var(--blue);
    margin-bottom: 24px;
}

.profilesGridCopyTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    color: var(--blue);
    margin-bottom: 24px;
}

.profilesGridCopyBody {
    font-size: 18px;
    font-weight: 400;
    line-height: 28.8px;
    margin-bottom: 24px;
}

.highlight {
    color: var(--red);
}

.profilesGridCopyImg {
    display: none;
}

.profilesGridCopyBtn {
    max-width: 283px;
    min-height: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.profilesAssociations {
    display: block;
    max-width: 1196px;
    margin: 0 auto;
    padding: 148px 0 10px;
}

@media screen and (max-width: 1000px) {
    #profiles {
        padding: 50px 0;
    }

    .profilesContent {
        max-width: 1400px;
        margin: 0 auto;
        padding: 0 20px;
    }

    .profilesGrid {
        display: grid;
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 75px;
    }

    .profilesGridMedia {
    }

    .profilesGridMediaImage {
    }

    .profilesGridCopy {
    }

    .profilesGridCopySupertitle {
        margin-bottom: 8px;
    }

    .profilesGridCopyTitle {
        font-size: 32px;
        line-height: 36.288px;
        margin-bottom: 12px;
    }

    .profilesGridCopyBody {
        font-size: 18px;
        font-weight: 400;
        line-height: 28.8px;
        margin-bottom: 24px;
    }

    .highlight {
        color: var(--red);
    }

    .profilesGridCopyImg {
        display: block;
        margin-bottom: 56px;
    }

    .profilesGridCopyBtn {
        max-width: 100%;
    }

    .profilesAssociations {
        display: none;
    }
}

/*************************
    CASES
***************************/
#cases {
    background-color: var(--light-grey);
    padding: 150px 0;
}

.casesContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.casesSupertitle {
    font-family: "Outfit", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 22.4px;
    letter-spacing: 2.8px;
    color: var(--blue);
    text-align: center;
}

.casesTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    color: var(--blue);
    margin-bottom: 72px;
    text-align: center;
}

.casesGrid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 24px;
    margin-bottom: 56px;
}

.casesGridItem {
    background-color: var(--white);
    border-radius: 20px;
    padding: 50px 50px 70px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.casesGridItemImg {
    aspect-ratio: 1;
    max-width: 60px;
}

.casesGridItemTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 38.4px;
    color: var(--blue);
}

.casesGridItemBody {
    font-size: 16px;
    line-height: 25.6px;
}

.casesButton {
    margin: 0 auto;
    max-width: 331px;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1000px) {
    #cases {
        padding: 80px 0;
    }

    .casesContent {
    }

    .casesSupertitle {
        font-size: 12px;
        line-height: 19.2px;
        letter-spacing: 2.4px;
    }

    .casesTitle {
        font-size: 32px;
        line-height: 40.6784px;
        margin-bottom: 36px;
    }

    .casesGrid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .casesGridItem {
    }

    .casesGridItemImg {
    }

    .casesGridItemTitle {
        font-size: 24px;
        line-height: 38.4px;
    }

    .casesGridItemBody {
        font-size: 16px;
        line-height: 25.6px;
    }

    .casesButton {
        max-width: 226px;
        min-height: 54px;
        padding: 0 35px;
    }
}

/**********************
    STEPS
***********************/
#steps {
    background-color: var(--blue);
    color: var(--white);
    padding: 100px 0;
}

.stepsContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.stepsTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    margin-bottom: 36px;
    text-align: center;
}

.stepsSubtitle {
    font-size: 27px;
    line-height: 37.044px;
    margin-bottom: 72px;
    text-align: center;
}

.stepsGrid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 72px;
    margin-bottom: 72px;
}

.stepsGridItem {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0 24px;
}

.stepsGridItemNum {
    font-family: "Newsreader", sans-serif;
    font-size: 43px;
    font-weight: 700;
    line-height: 56.6616px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 58px;
    height: 58px;
    background-color: var(--red);
}

.stepsGridItemTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 37.16px;
}

.stepsGridItemBody {
    font-size: 16px;
    line-height: 25.6px;
}

.stepsButton {
    max-width: 348px;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 0 35px;
}

@media screen and (max-width: 1000px) {
    #steps {
        padding: 80px 0;
    }

    .stepsContent {
    }

    .stepsTitle {
        font-size: 32px;
        line-height: 40.678px;
        margin-bottom: 12px;
    }

    .stepsSubtitle {
        font-size: 24px;
        line-height: 32.928px;
        margin-bottom: 48px;
    }

    .stepsGrid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 24px;
        margin-bottom: 48px;
    }

    .stepsGridItem {
        display: flex;
        flex-direction: column;
        gap: 24px;
        padding: 0;
    }

    .stepsGridItemNum {
        width: 78px;
        height: 78px;
    }

    .stepsGridItemTitle {
    }

    .stepsGridItemBody {
    }

    .stepsButton {
        max-width: 100%;
        min-height: 72px;
    }
}

/**********************
    ALPHA
***********************/
#alpha {
    padding: 76px 0;
}

.alphaContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.alphaWrapper {
    display: flex;
    gap: 48px;
}

.alphaCopy {
    flex: 1;
}

.alphaCopyTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    color: var(--blue);
    margin-bottom: 48px;
}

.alphaCopyBody {
    font-size: 18px;
    line-height: 28.8px;
}

.alphaMedia {
    border-radius: 20px;
    overflow: hidden;
    max-width: 635px;
    width: 100%;
    flex: 1;
    object-fit: cover;
}

.alphaMediaImg {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1000px) {
    #alpha {
        padding: 55px 0;
    }

    .alphaContent {

    }

    .alphaWrapper {
        flex-direction: column;
        gap: 24px;
    }

    .alphaCopy {
        order: 2;
    }

    .alphaCopyTitle {
        font-size: 32px;
        line-height: 34.048px;
        margin-bottom: 24px;
    }

    .alphaCopyBody {
    }

    .alphaMedia {
        max-width: 625px;
        margin: 0 auto;
    }

    .alphaMediaImg {
        aspect-ratio: 315/304;
    }
}

/**********************
    beta
***********************/
#beta {
    padding: 76px 0;
    background-color: var(--blue);
    color: var(--white);
}

.betaContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.betaWrapper {
    display: flex;
    gap: 48px;
}

.betaMedia {
    border-radius: 20px;
    overflow: hidden;
    max-width: 635px;
    width: 100%;
    flex: 1;
    object-fit: cover;
}

.betaMediaImg {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.betaCopy {
    flex: 1;
}

.betaCopyTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    margin-bottom: 36px;
}

.betaCopyBody {
    font-size: 18px;
    line-height: 28.8px;
    margin-bottom: 48px;
}

.betaCopyButton {
    max-width: 283px;
    min-height: 71px;
    padding: 0 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 1000px) {
    #beta {
        padding: 55px 0;
    }

    .betaContent {

    }

    .betaWrapper {
        flex-direction: column;
        gap: 24px;
    }

    .betaMedia {
        max-width: 625px;
        margin: 0 auto;
    }

    .betaMediaImg {
        aspect-ratio: 315/304;
    }

    .betaCopy {
        order: 2;
    }

    .betaCopyTitle {
        font-size: 32px;
        line-height: 34.048px;
        margin-bottom: 24px;
    }

    .betaCopyBody {
        margin-bottom: 12px;
    }

    .betaCopyButton {
        max-width: 100%;
    }
}

/****************************
    TESTIMONIALS
****************************/
#testimonials {
    padding: 115px 0;
    background-color: var(--light-grey);
}

.testimonialsContent {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
}

.testimonialsSupertitle {
    font-family: "Outfit", sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 22.4px;
    letter-spacing: 2.1px;
    color: var(--red);
    margin-bottom: 12px;
    text-align: center;
}

.testimonialsTitle {
    font-family: "Newsreader", sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 71.1872px;
    color: var(--blue);
    margin-bottom: 24px;
    text-align: center
}

.testimonialsSwiper {
}

.testimonialsSwiperSlide {
    padding: 48px;
    cursor: grab;
    background-color: var(--white);
}

.testimonialsSwiperSlideQuote {
    font-family: "Brandon-grotesque", sans-serif;
    font-size: 25px;
    font-weight: 500;
    line-height: 32.5427px;
    color: var(--blue);
    margin-bottom: 12px;
}

.testimonialsSwiperSlideAuthor {
    font-family: "Brandon-grotesque", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 25.6px;
    color: var(--red);
}

.testimonialSwiperButtons {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 0 auto;
    width: fit-content;
    padding-top: 56px;
}

.testimonialSwiperPrev, .testimonialSwiperNext {
    border: none;
    background-color: var(--red);
    opacity: 0.7;
    width: 60px;
    height: 60px;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity 0.3s ease;
}

.testimonialSwiperPrev:hover, .testimonialSwiperNext:hover {
    opacity: 1;
}

.testimonialSwiperNext {
}

.testimonialSwiperNextImg {
}

.testimonialSwiperPrev {
}

.testimonialSwiperPrevImg {
    transform: rotate(180deg);
}

@media screen and (max-width: 1000px) {
    #testimonials {
        padding: 115px 0;
        background-color: var(--light-grey);
    }

    .testimonialsContent {
        max-width: 1400px;
        margin: 0 auto;
        padding: 0 20px;
    }

    .testimonialsSupertitle {
        letter-spacing: 2.8px;
    }

    .testimonialsTitle {
        font-size: 32px;
        line-height: 40.6784px;
        margin-bottom: 36px;
    }

    .testimonialsSwiper {
    }

    .testimonialsSwiperSlide {
        padding: 24px;
        cursor: grab;
        background-color: var(--white);
    }

    .testimonialsSwiperSlideQuote {
        font-size: 22.48px;
        line-height: 28.5766px;
    }

    .testimonialsSwiperSlideAuthor {
    }

    .testimonialSwiperButtons {
        gap: 24px;
    }

    .testimonialSwiperPrev, .testimonialSwiperNext {
        width: 40px;
        height: 40px;
    }

    .testimonialSwiperPrev:hover, .testimonialSwiperNext:hover {
    }

    .testimonialSwiperNext {
    }

    .testimonialSwiperNextImg {
    }

    .testimonialSwiperPrev {
    }

    .testimonialSwiperPrevImg {
    }
}
